{
     "An automated message could not be delivered": "Un mensaje automatizado no se ha podido entregar"
    ,"Notification from IT department about problem.": "Desde el departamento de informática te enviamos este correo porque ha habido un problema al intentar entregar un correo automatizado."
    ,"If you have questions, resend this email to cau@verdnatura.es.": "Si tienes dudas, reenvia este correo a cau@verdnatura.es."
    ,"The response from the remote server was:": "La respuesta del servidor remoto ha sido:"
}